header {
  position: fixed;
  display: block;
  width: 100%;
  text-align: center;
  color: #f2f2f2;
  padding: 20px 0 0 0;
  z-index: 3;
}

#section0 {
  height: 110vh;
  background-image: url("../img/bg-header.png");
  background-repeat: no-repeat;
  background-size: 145%;
  background-position: center;
  animation: moveout 3s cubic-bezier(0.25, 0.1, 0.25, 1) forwards 1s;
}

@keyframes moveout {
  from {
    background-position: center;
  }
  to {
    background-size: 125%;
  }
}

#section0 .paralax {
  background-image: url("../img/paralax1.png");
  height: 140vh;
  position: relative;
  bottom: 11%;
  background-size: 110%;
  background-repeat: no-repeat;
  background-position: left;
  animation: moveLeft 3s cubic-bezier(0.44, 0.1, 0.44, 1) forwards 1s;
}
@keyframes moveLeft {
  from {
    background-position: left;
  }
  to {
    background-position: right;
  }
}

nav img {
  width: 1.5rem;
  object-fit: cover;
}

.paralax .excel {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
  width: 45rem;
  position: absolute;
  padding-left: 4rem;
  padding-right: 4rem;
  padding-bottom: 3.5rem;
  top: 40%;
  z-index: 0;
}
.paralax .excel::before,
.paralax .excel::after {
  content: "";
  position: absolute;
  background-color: white;
}

.paralax .excel::before {
  width: 2px;
  height: 5.5rem;
  right: -2rem;
  top: -3.5rem;
}

.paralax .excel::after {
  width: 5.5rem;
  height: 2px;
  right: -2rem;
  top: -3.5rem;
}

.paralax .excel .exel-2 {
  position: relative;

}

.paralax .excel-2::before,
.paralax .excel-2::after {
  content: "";
  position: absolute;
  background-color: white;
}

.paralax .excel-2::before {
  width: 2px;
  height: 5.5rem;
  left: 0;
  bottom: 0;
}

.paralax .excel-2::after {
  width: 5.5rem;
  height: 2px;
  left: 0;
  bottom: 0;
}

.paralax .excel-2 h1 {
  font-size: 6rem;
  font-weight:200;
}

.paralax .scroll-down {
  margin-top: 10rem;
}

.paralax .scroll-down i {
  font-size: 1rem;
}

nav {
  background-color: rgba(19, 18, 18, 0.791);
  border-radius: 2rem;
  display: flex;
  backdrop-filter: blur(5px);
  position: sticky;
  height: 50px;
  top: 3%;
  left: 15%;
  display: block;
  z-index: 5;
  text-align: center;
  padding: 20px 0 0 0;
  width: 70%;
}

nav .container-fluid {
  display: flex;
  justify-content: space-between;
}
nav .container-fluid .navbar-brand {
  font-weight: 500;
}

nav .container-fluid .contact-us {
  background-color: rgb(130, 185, 68);
  border-radius: 1rem;
  padding: 0.3rem;
  color: white;
  text-decoration: none;
  width: 6rem;
  text-align: center;
}

header .home{
    color: rgb(150, 229, 71);
}
header .home:hover{
    color:rgb(150, 229, 71);
}


/* desktop version */
